gnome = import('gnome')
main_gresource = gnome.compile_resources('main_gresource',
	'main.gresource.xml',
	source_dir: '.',
	c_name: meson.project_name() + '_resource_main',
	export: true,
	install_header: true)
tour_gresource = gnome.compile_resources('tour_gresource',
	'tour.gresource.xml',
	source_dir: '.',
	c_name: meson.project_name() + '_resource_tour',
	export: true,
	install_header: true)
